<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Somme de deux entiers</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $i=$_GET['i'];
 $j=$_GET['j'];
 // --- on traite les données ---
 $i=intval($i);
 $j=intval($j);
 $somme=$i+$j;
 echo "La somme de $i et de $j = $somme".WEB_EOL;
 ?>
 </body>
</html>